body {
  overflow: hidden;
  background-color: #eeeeee;
}
input[type=password] {
  font-family: Arial, Helvetica, sans-serif;
}
.form-control:focus {
  border-color: transparent;
  -webkit-box-shadow: none;
  box-shadow: none;
  background-color: transparent;
  border-bottom-color: #707070;
}
.input-group-addon {
  padding: 0;
  border-color: transparent;
  border-bottom-color: #707070;
  border-bottom-right-radius: 0;
  color: #707070;
  cursor: pointer;
}
.form-control {
  border-color: transparent;
  outline: none;
  background: transparent;
  border-bottom-color: #707070;
  border-bottom-left-radius: 0;
  border-right-width: 0;
  padding: 0;
}
.collapse.in {
  display: block;
}
.account {
  width: 25px;
  height: 25px;
  border-radius: 15px;
  background-color: white;
  background-image: url(./images/user.png);
  background-position: center center;
  background-repeat: no-repeat;
  margin-right: 15px;
  margin-top: 8px;
  float: right;
  cursor: pointer;
}
.content {
  padding-top: 100px;
}
.content-without-bg {
  padding-top: 141px;
  background-color: #eeeeee;
}
@media screen and (max-width: 700px) {
  .content {
    padding-top: 60px;
  }
  .content-without-bg {
    padding-top: 111px;
  }
}

.row-100 {
  width: 100%;
}
.center {
  display: flex;
  align-items: center;
  flex-direction: column;
}
.flex {
  display: flex;
}
.wrap {
  flex-wrap: wrap;
}
.bold {
  font-weight: bold;
  font-size: 1.1em;
}
.justify-center {
  justify-content: center;
}
.align-center {
  align-items: center;
}
.justify-content-space-between {
  justify-content: space-between;
}
.flex-direction-column {
  flex-direction: column;
}
.full-container {
  width: 100vw;
  margin-left: -15px;
}
@media only screen and (max-width: 1000px) {
  .full-container {
    margin-left: 0px;
  }
}

#timepicker {
  font-size: 12px;
  font-weight: 400;
  height: 24px;
  outline: none;
}
.date input{
  font-size: 12px;
  font-weight: 400;
  height: 25px;
}

.result-form {
  background-color: #eeeeee;
  width: 100vw;
  height: 50vw;
  color: #000000;
  font-size: 20px;
  font-weight: 400;
}
.gradient-title {
  background-image: linear-gradient(to right, #1a1a1a 0%, rgba(51, 51, 51, 0.9) 100%);
  height: 140px;
  color: white;
  margin-left: -30px;
  display: flex;
  align-items: center;
}
@media only screen and (max-width: 992px) {
  .gradient-title {
    margin-left: 0px;
  }
}
.gradient-title .title {
  color: white !important;
}
.gradient-title .sub-title {
  color: white !important;
}

div.form {
  font-family: 'club_normal', Arial, Helvetica, sans-serif;
  margin-top: 15px;
}
div.form .title {
  color: #000000;
  font-size: 28px;
  font-weight: 700;
  font-family: 'club_bold', Arial, Helvetica, sans-serif;
}
div.form .description {
  font-size: 12px;
  font-weight: 400;
}
div.form .sub-title {
  color: #000000;
  font-family: 'club_bold', Arial, Helvetica, sans-serif;
  font-size: 15px;
  font-weight: 700;
}
div.form .sub-form {
  margin-top: 23px;
}
div.form .sub-form .sub-title {
  color: #000000;
  font-size: 15px;
  font-weight: 700;
}
div.form .sub-form .hr {
  border-bottom: 1px solid #707070;
  height: 15px;
  margin-bottom: 15px;
}
div.form .sub-form .label-1 {
  color: #1a1a1a;
  font-size: 12px;
  font-weight: 400;
  padding-left: 0;
}
div.form .sub-form .input-1 {
  height: 39px;
  border: 1px solid #000000;
  background-color: #ffffff;
  border-radius: 0.5em;
  font-size: 12px;
  font-weight: 400;
}
div.form .sub-form .label {
  color: rgba(0, 0, 0, 0.5);
  font-size: 12px;
  font-weight: 400;
  padding-left: 0;
}
div.form .sub-form .input {
  height: 22px;
  border: 0px solid #707070;
  border-bottom: 1px solid #707070;
  outline: transparent;
  padding-left: 0;
  padding-right: 0;
  background: transparent;
  font-size: 12px;
  font-weight: 400;
  color: #1a1a1a;
}
div.form .sub-form textarea {
  border: 0px solid #707070;
  border-bottom: 1px solid #707070;
  outline: transparent;
  padding-left: 0;
  padding-right: 0;
  background: transparent;
  font-size: 12px;
  font-weight: 400;
  color: #1a1a1a;
}
div.form .sub-form button {
  height: 39px;
  border: 1px solid #000000;
  background-color: #000000;
  color: white;
  font-size: 15px;
  font-weight: 700;
}
div.form .sub-form button.transparent-btn {
  border: 1px solid #000000;
  height: 39px;
  color: black;
  background-color: transparent;
}
div.form .sub-form button.black-btn {
  border: 1px solid #2e2e2e;
  background-color: #2e2e2e;
}
div.form .sub-form button.disabled-btn {
  border: 0px solid rgba(0, 0, 0, 0.15);
  background-color: rgba(0, 0, 0, 0.15);
}
div.form .sub-form select {
  border: 0px solid #707070;
  background-color: transparent;
  border-bottom: 1px solid #707070;
  border-radius: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline: none;
  font-size: 12px;
  font-weight: 400;
  color: #1a1a1a;
  height: 25px;
}
.form-field .arrow {
  bottom: 0;
  top: 25px;
  margin: auto;
  right: 20px;
  border-top: 4px solid black;
  position: absolute;
  height: 0;
  width: 0;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  cursor: pointer;
}
